@font-face {
  font-family: 'Arsenal-Regular';
  src: url('../fonts/Arsenal-Regular.eot');
  src: url('../fonts/Arsenal-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Arsenal-Regular.svg#Arsenal-Regular') format('svg'),
       url('../fonts/Arsenal-Regular.ttf') format('truetype'),
       url('../fonts/Arsenal-Regular.woff') format('woff'),
       url('../fonts/Arsenal-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GaramondPremrPro-Disp';
  src: url('../fonts/GaramondPremrPro-Disp.eot');
  src: url('../fonts/GaramondPremrPro-Disp.woff2') format('woff2'),
       url('../fonts/GaramondPremrPro-Disp.woff') format('woff'),
       url('../fonts/GaramondPremrPro-Disp.ttf') format('truetype'),
       url('../fonts/GaramondPremrPro-Disp.svg#GaramondPremrPro-Disp') format('svg'),
       url('../fonts/GaramondPremrPro-Disp.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
body.page-template-landing_tpl{
	background:#f4f2f0;
}
a:focus, img:focus, button:focus{
	outline:none!important;
}
#masthead{
    width:100%;
    left:0;
    top:0;
    z-index:999;
    position:fixed;
    background:white;
}
.page-template-landing_tpl #masthead{
    position:inherit;
    background:transparent;
}
h4{
	font-family:'Arsenal-Regular';
	font-size:18px;
	font-weight:normal;
	line-height:1.25;
	letter-spacing:3.6px;
	text-align:center;
	color:#6a6a6a;
	text-transform:uppercase;
	margin:0;
    padding:0;
}
p{
  font-family:'GaramondPremrPro-Disp';
	font-size:16px;
	font-weight:normal;
	line-height:1.4;
	letter-spacing:0.6px;
	text-align:left;
	color:#6a6a6a;
}
h4 a{
	color:#6a6a6a;
	border-bottom:1px solid transparent;
	display:inline-block;
	-webkit-transition:all 200ms ease-out 200ms;
    -moz-transition:all 200ms ease-out 200ms;
    -o-transition:all 200ms ease-out 200ms;
    transition:all 200ms ease-out 200ms;
}
.site-branding{
	text-align:center;
	padding:65px 0;
}
.site-branding img{
	max-width:175px;
}
.page-template-landing_tpl{
	padding:0 85px;
}
.landing_page_item img{
	margin-bottom:30px;
	max-width:350px;
}
#shop, #studio{
	padding:0 75px;
	text-align: center;
}
.landing_item_inner img{
	-webkit-transition:all 200ms ease-out 200ms;
    -moz-transition:all 200ms ease-out 200ms;
    -o-transition:all 200ms ease-out 200ms;
    transition:all 200ms ease-out 200ms;
}
.landing_item_inner:hover img{
	opacity:0.6;
}
.landing_item_inner:hover h4 a{
	border-bottom:1px solid #6a6a6a;
}
.page-template-landing_tpl #colophon{
	display:none;
}
.page-template-landing_tpl .site-content-contain{
    padding-bottom:90px;
}
.custom-logo-link{
    padding-right:0!important;
}
.site-branding.subpages{
	padding:0!important;
	position:fixed;
    width:100%;
    left:0;
    top:0;
    z-index:99;
    background:white;
}
.site-content-contain, .single-featured-image-header{
    margin-top:103px;
}
.page-template-contactus_tpl .site-content-contain,
.page-template-about_tpl .site-content-contain{
    margin-top:0;
}
.page-template-landing_tpl .site-content-contain{
    margin-top:0;
}
#top_main_nav_strip{
	background:#f4f2f0;
	width:100%;
	height:30px;
	line-height:30px;
}
#top_main_nav_strip ul{
	padding:0;
	margin:0 0 0 20px;
	text-align:left;
}
#top_main_nav_strip ul li{
	padding:0 25px;
    display:inline-block;	
}
#top_main_nav_strip ul li a{
	font-family:"franklin-gothic-urw";
	font-style:normal;
	font-weight:300;
	font-size:12px;
	line-height:1.33;
	letter-spacing:2.16px;
	color:#6a6a6a;
	text-transform:uppercase;
}
#top_main_nav_strip ul li.active{
	background:white;
}
.custom_logo svg{
	width:180px;
}
.subpages .custom_logo{
	padding:15px 0;
}
.subpages .custom_logo svg{
	max-width:102px;
}
.header_wrapper .left_menu ul{
	text-align:left;
	margin:12px 0 0 0;
}
.header_wrapper .right_menu ul{
	text-align:right;
	margin:12px 0 0 0;
}
.header_wrapper ul li{
	list-style-type:none;
	display:inline-block;
	padding:20px;
}
.header_wrapper ul li a{
	font-family:"franklin-gothic-urw";
	font-style: normal;
	font-weight: 300;
	font-size: 12px;
	line-height: 1.33;
	letter-spacing: 2.16px;
	color: #6a6a6a;
	text-transform:uppercase;
}
#home_header_wrapper{
    padding:0 50px;
    text-align:center;
}
h3{
	font-family:"franklin-gothic-urw";
	font-size:14px;
	font-weight:normal;
	line-height:1.43;
	letter-spacing:1.6px;
	/*text-align:right;*/
	color:#6a6a6a;
	text-transform:uppercase;
	clear:both;
}
.borders{
	border-top:1px solid #969696;
	border-bottom:1px solid #969696;
	margin:25px 0;
	padding:15px 0;
	display:inline-block;
}
#home_header_wrapper div.borders{
	margin-right:-50px!important;
    padding-right:50px!important;
	text-align: left;
}
#home_header_wrapper div.borders h3{
	margin:0;
}
.header_inner img{
	width:100%;
}
#projects_wrapper ul{
	padding:0;
}
#projects_wrapper ul li{
	list-style-type:none;
	padding:20px 50px;
}
#projects_wrapper ul li{
	background:#f4f2f0;
    float:left;
    width:100%;
}
#projects_wrapper ul li:nth-child(2n){
	background:#fbfdfa!important;
	padding:65px 0;
}
#projects_wrapper ul li:nth-child(2n) .project_featured_img_wrapper{
	float:left;
	max-width:880px;
}
.project_featured_img_wrapper{
	float:right;
	max-width:595px;
	/*margin-left:120px;*/
}
.project_secondary_info_wrapper{
	float:right;
	padding:65px 0 0 0;
	text-align:right;
	position:relative;
	height:723px;
    min-width:22%;
    max-width:450px;
}
.project_secondary_info_wrapper img{
	margin-bottom:85px;
	margin-right:120px;
	max-width:380px;
}
.project_secondary_info_wrapper a, #home_header_wrapper .borders a{
	font-family:"franklin-gothic-urw";
	font-size:11px;
	font-weight:normal;
	line-height:1.33;
	letter-spacing:2.4px;
	text-align:right;
	color:#6a6a6a;
	text-transform:uppercase;
	text-decoration:underline;
}
#home_header_wrapper .borders a{
	margin: 8px 0 0 0;
    clear: both;
    float: left;
}
.project_secondary_info_wrapper a:hover, #home_header_wrapper .borders a:hover{
	text-decoration:none;
}
.project_secondary_info_wrapper h4{
	margin-bottom:10px;
}
.project_info_inner_wrapper{
	padding-right:30px;
	position:absolute;
    right:0;
    bottom:45px;
}
.line_graphics{
	width:85px;
	float:right;
    margin-right:-30px;
}
.line_graphics:before{
	content:"";
	width:80px;
	height:1px;
	background:#a6a6a5;
	float:right;
    margin-bottom:15px;	
}
.circle_dot{
	width:5px;
	height:5px;
	background:#a6a6a5;
	border-radius:15px;
    margin:-2px 0 0 0;
}
.no_secondary_img{
	max-width:880px;
}
#projects_wrapper ul li:nth-child(2n) .project_secondary_info_wrapper{
    float:left;
	text-align:left;
}
#projects_wrapper ul li:nth-child(2n) .project_info_inner_wrapper{
    padding-left:30px;
	padding-right:0;
	left:0;
}
#projects_wrapper ul li:nth-child(2n) .project_info_inner_wrapper h4{
	text-align:left;
}
#projects_wrapper ul li:nth-child(2n) .line_graphics{
	float:left;
	margin-right:0;
    margin-left:-30px;
}
#projects_wrapper ul li:nth-child(2n) .line_graphics:before{
	content:none!important;
}
#projects_wrapper ul li:nth-child(2n) .line_graphics:after{
	content:"";
	width:80px;
	height:1px;
	background:#a6a6a5;
	float:right;
    margin-bottom:15px;	
}
#projects_wrapper ul li:nth-child(2n) .circle_dot{
	float:right;
    text-align:right;
}
#portfolio_section{
	border:1px solid #6a6a6a;
	padding:60px 30px 0;
	margin:55px 2% 90px;
    width:96%;
}
.portfolio_item{
	list-style-type:none;
	padding:0 10px!important;
}
.portfolio_item h5{
	font-family:"franklin-gothic-urw";
	font-size:12px;
	font-weight:normal;
	line-height:1.33;
	letter-spacing:2.4px;
	text-align:left;
	color:#6a6a6a;
}
.portfolio_item h5 a{
	color:#6a6a6a;
	text-decoration:underline;
}
.portfolio_item h5 a:hover{
	text-decoration:none;	
}
#portfolio_section ul{
	width:85%;
    margin:0 auto;
}
.portfolio_item_img_wrapper{
	background-size:cover!important;
	height:400px;
}
.portfolio_item_img_wrapper img{
	opacity:0;
	width:100%;
}
#portfolio_section h3{
    position: absolute;
    bottom:0;
    left:13px;
    margin:0;
    transform:rotate(270deg);
    transform-origin:0 0;
	font-family:'Arsenal-Regular';
}
.page-template-about_tpl #portfolio_section h3{
    bottom:-19px;
}
.page-template-about_tpl .square_block_info#portfolio_section h3 span{
    width:140%!important;
}
.page-template-about_tpl .square_block_info#portfolio_section{
    padding:35px 30px 15px;
}
.title_wrapper{
	position:relative;
	display:inline-block;
	width:100%;
	overflow:hidden;
}
#portfolio_section h3 span{
	height:1px;
    width:80%;
    background:#6a6a6a;
    float:left;
    position:absolute;
    top:10px;
    float:right;
	margin:0 0 0 15px;
}
#portfolio_section h3.reverse{
	right:-230px;
	left:inherit!important;
    transform:rotate(-270deg);
    bottom:inherit;	
	top:0;
}
#portfolio_section h3.reverse span{
    top:29px;
}
.portfolio_cta_btn a, .product_cta_btn a{
	font-family:"franklin-gothic-urw";
	font-size:16px;
	line-height:1.38;
	letter-spacing:2.88px;
	text-align:center;
	color:#6a6a6a;
	border:solid 1px #6a6a6a;
	padding:20px 60px;
	display:inline-block;
	text-transform:uppercase;
}
.portfolio_cta_btn a:hover, .product_cta_btn a:hover{
	background:#6a6a6a;
	color:white;
}
.portfolio_cta_btn{
	text-align:center;
    top:110px;
    position:relative;
}
#founders_section{
	margin:60px 0 0 0;
	clear:both;
	float:left;
    width:100%;
	padding:0;
}
#founders_section > .row{
	background:#f4f2f0;
	padding:55px 50px;
}
.founder_content_wrapper{
	display:table;
}
.founder_content_wrapper .founder_content_inner{
	max-width:320px;
	margin:0 auto;
	text-align:center;
	height:100%;
    display:table-cell;
    vertical-align:middle;
}
.founder_inner_info_wrapper h4{
	margin-bottom:15px;
}
.founder_content_wrapper p{
	/*font-family:"franklin-gothic-urw";*/
	font-family: 'GaramondPremrPro-Disp';
	font-size:16px;
	font-weight:normal;
	line-height:1.6;
	letter-spacing:0.3px;
	text-align:center;
	color:#6a6a6a;
	width:80%;
    margin:0 auto 20px auto;
}
.founder_content_wrapper .line_graphics {
    width:85px;
    float:none;
    margin-right:-30px;
    text-align:center;
    margin:0 auto;
}
.founder_content_inner a{
	font-family:"franklin-gothic-urw";
	font-size:12px;
	font-weight:normal;
	line-height:1.33;
	letter-spacing:2.4px;
	text-align:center;
	color:#6a6a6a;
	text-decoration:underline;
	text-transform:uppercase;
}
.founder_inner_info_wrapper{
	margin:75px auto;
    width:70%;
}
.founder_content_wrapper .line_graphics:before{
    margin:2px 0 0 0;
}
.lindye_signature{
	max-width:260px;
    position:absolute;
    bottom:-105px;
    left:0;
}
#as_seen_us_section{
	clear:both;
	text-align:center;
}
#as_seen_us_section h4{
    width:auto;
    display:inline-block;
    text-align:center;
    margin:0 auto;
    float:none;
    padding:0 35px;
    background:#f4f2f0;
    top:11px;
    position:relative;
}
#as_seen_us_section ul{
	text-align:center;
	padding:60px 0 0 0;
	border-top:1px solid #6a6a6a;
	border-bottom:1px solid #6a6a6a;
	max-width:80%;
    margin:0 auto;
}
#as_seen_us_section > .row{
	background:#f4f2f0;
	padding:60px 0 55px 0;
}
.logo_item{
	filter:grayscale(1);
	list-style-type:none;
	margin:0 15px 45px;
	width:auto;
    display:inline-block;
}
.logo_item img{
	max-height:40px;
	width:auto;
}
#products_section{
	padding:70px 0;
	margin:0 -15px;
}
#products_section h4, #journal_section h4, h4.title_with_lines{
	margin-bottom:12px;
	position:relative;
}
#contact_form_wrapper h4.title_with_lines{
	margin-bottom:25px;
}
a.quick_look{
	font-family:"franklin-gothic-urw";
	font-size:12px;
	font-weight:normal;
	line-height:1.33;
	letter-spacing:2.4px;
	text-align:center;
	color:#6a6a6a;
	text-decoration:underline;
	text-transform:uppercase;
}
a.quick_look:hover{
	text-decoration:none;
}
#products_section .slick-slide img{
    margin:0 auto;
}
#products_section li{
	list-style-type:none;
}
.product_img_wrapper{
	height:285px;
}
.slick-prev{
	background:url(../images/prev-arrow.png) left center no-repeat;
	width:15px;
	height:22px;
	background-color:transparent;
	font-size:0;
	position:absolute;
    left:-25px;
    top:48.5%;
}
.slick-next{
	background:url(../images/next-arrow.png) right center no-repeat;
	width:15px;
	height:22px;
	background-color:transparent;
	font-size:0;
	position:absolute;
    right:-25px;
    top:48.5%;
}
#products_section ul{
    width:94%;
    margin:70px auto 65px auto;
}
#products_section h4.title_with_lines:before, #journal_section h4.title_with_lines:before,
h4.title_with_lines:before{
	content:"";
	width:100%;
	height:1px;
	float:left;
    background:#6a6a6a;
	position:absolute;
    left:0;
    top:10px;
    z-index:1;
}
#products_section h4 span, #journal_section h4 span, h4.title_with_lines span{
	background:white;
	padding:0 40px;
	z-index:99999;
    display:inline-block;
    z-index:999;
    position:relative;
}
h4.title_with_lines span{
	background:#f4f2f0;
}
.product_cta_btn{
	text-align:center;
}
h2{
	font-family:'Arsenal-Regular';
	font-size:20px;
	font-weight:normal;
	line-height:1.25;
	letter-spacing:3.6px;
	text-align:left;
	color:#6a6a6a;
}
h2 a{
	color:#6a6a6a;
}
#journal_section h2{
    width:75%;
	text-transform:uppercase;
	padding:0;
}
#journal_section img{
	float:left;
}
#journal_section li{
	list-style-type:none;
	max-width:550px;
}
#journal_section li:nth-child(2n){
	float:right;
}
h5{
	font-family:'Arsenal-Regular';
	font-size:14px;	
	font-weight:normal;
	line-height:1.25;
	letter-spacing:3.6px;
	text-align:left;
	color:#6a6a6a;
}
.post_meta{
	padding:35px 0 0 35px;
	clear:both;
}
.post_meta:before{
	content:"";
	width:60px;
	height:1px;
	background:#6a6a6a;
    float:left;	
	margin-left:-35px;
    margin-bottom:35px;
}
#journal_section{
	padding-top:60px;
	padding-bottom:60px;
	clear:both;
	margin:0 -15px;
}
#journal_section ul{
	padding:0 20px;
    display:table;
	margin:70px auto 0 auto;
	width:94%;
}
#instagram_feed{
	background:#f4f2f0;
	padding:45px 33px;
	clear:both;
	margin:0;
	text-align:center;
}
#instagram_feed a{
    /*width:30%;
    margin:0 15px;*/
    width:94%!important;
    margin:0;
    display:inline-block;
}
#instagram_feed h4{
	margin-bottom:35px;
}
#instagram_feed svg{
	top:2px;
    position:relative;
    margin-right:5px;
}
.footer_menu li{
	list-style-type:none;
}
.footer_menu a{
	font-family:"franklin-gothic-urw";
	font-size:12px;
	font-weight:normal;
	line-height:3.3;
	letter-spacing:2.16px;
	text-align:left;
	text-transform:uppercase;
	color:#6a6a6a;
}
.footer_menu_wrapper h5{
    font-family: 'Arsenal-Regular'!important;
    font-size: 18px!important;
    font-weight: normal!important;
}
.footer_menu a:hover{
	border:none;
	box-shadow:none!important;
}
#colophon{
	background:#fbfcfa;
	margin:0;
	padding:80px 50px 65px 50px!important;
}
#colophon a:hover, #colophon button:hover{
	color:#000000;
}
#colophon svg:hover{
	/*fill:#000000;*/
}
#content{
	padding-bottom:0!important;
}
.footer_menu_wrapper{
	width:43%;
    float:left;
	margin-right:32px;
    max-width:185px;	
}
.footer_menu_wrapper:last-child{
	margin-right:0;
}
.footer_menu_wrapper h5{
	border-bottom:1px solid #6a6a6a;
	margin-bottom:22px;
	padding-bottom:10px;
	line-height:2;
}
.square_logo{
	padding-top:48px;
}
.square_logo svg{
	width:159px;
}
#mc_form{
	position:relative;
}
#mc-email{
	border:none;
	border-bottom:2px solid #b2b3b2;
	border-radius:0;
	background:transparent;
	width:100%;
	padding-left:0;
	
	font-family:"franklin-gothic-urw";
	font-size:11px;
	font-weight:normal;
	line-height:1.36;
	letter-spacing:1.98px;
	color:#6a6a6a;
}
#mc_form button[type="submit"]{
	background: transparent;
    color: black;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
	font-family:"franklin-gothic-urw";
	font-size:13px!important;
	font-weight:normal;
	line-height:1.36;
	letter-spacing:2.5px;
	color:#6a6a6a;
	text-transform:uppercase;
}
.social-links-menu a{
	background:transparent!important;
	color:#6a6a6a!important;
	width:auto!important;
	height:auto!important;
	box-shadow:none!important;
}
.social-navigation{
    margin:35px 0 0 0;
	width:100%;
}
.inner_max_width{
	width:400px;
    float:right;
}
.social-navigation .icon{
    height:22px;
    width:22px;
}
.social-navigation li{
	margin-right:16px;
}
.subscribe_newsletter h5{
	margin-bottom:55px;
}
.footer_credit{
	font-family:"franklin-gothic-urw";
	font-size:12px;
	font-weight:normal;
	line-height:1.36;
	letter-spacing:1.98px;
	text-align:right;
	color:#6a6a6a;
	text-transform:uppercase;
	margin:40px 0;
}
.footer_credit a{
	color:#6a6a6a;
}
#mc_form label{
	font-family:"franklin-gothic-urw";
	font-size:12px;
	font-weight:normal;
	color:#6a6a6a;
	text-transform:uppercase;
	margin:15px 0 0 0;
	letter-spacing:1px;
}
.project_item img{
	opacity:0;
}
ul.project_posts{
	clear:both;
	float:left;
    width:100%;
	margin-bottom:60px;
	display:table;
}
.project_posts:nth-child(2n+1) .project_item:first-child .project_inner{
	width:548px;
	height:426px;
	background-size:cover;
	background-position: center center;
	margin:0 auto;
	float:left;
}
.project_posts:nth-child(2n+1) .project_item:last-child .project_inner{
	width:494px;
	height:599px;
	background-size:cover;
	background-position: center center;
	margin:0 auto;
	float:right;
}
.project_posts:nth-child(2n+1) .project_item:first-child .project_item_inner_wrapper{
	width:548px;
	/*height:426px;*/
}
.project_posts:nth-child(2n+1) .project_item:last-child .project_item_inner_wrapper{
	width:494px;
	/*height:599px;*/
	float:right;
}
.project_inner a{
	height:100%;
    width:100%;
    display:inline-block;
}

.project_posts:nth-child(2n) .project_item:first-child .project_inner{
	width:494px;
	height:599px;
	background-size:cover;
	background-position: center center;
}
.project_posts:nth-child(2n) .project_item:last-child .project_inner{
	width:548px;
	height:426px;
	background-size:cover;
	background-position: center center;
}
.project_posts:nth-child(2n) .project_item:first-child .project_item_inner_wrapper{
	width:494px;
	/*height:599px;*/
}
.project_posts:nth-child(2n) .project_item:last-child .project_item_inner_wrapper{
	width:548px;
	/*height:426px;*/
	float:right;
}


/*info alignment*/
.project_posts:nth-child(2n+1) .project_item:first-child .project_info_wrapper{
	width:548px;
	clear:both;	
}
.project_posts:nth-child(2n+1) .project_item:last-child .project_info_wrapper{
	width:494px;
	clear:both;
	float:right;
}
.project_posts:nth-child(2n) .project_item:first-child .project_info_wrapper{
	width:494px;
    clear:both;	
}
.project_posts:nth-child(2n) .project_item:last-child .project_info_wrapper{
	width:548px;
	clear:both;	
}
/*info alignment*/

.work_project_items li{
	list-style-type:none;
	float:none;
}
.project_item{
	margin-bottom:100px;
	/**/
	display:table-cell;
    vertical-align:middle;
    height:100%;
    float:none;
	/**/
}
.items_loop .project_info_wrapper{
	padding-top:19px;
}
.work_project_items h2{
	padding:0!important;
	letter-spacing:2.6px;
	font-size:18px!important;
	text-transform:uppercase;
}
.work_project_items{
    padding-top:25px;
}
.items_loop{
	max-width:1300px;
    margin:0 auto;
	padding-bottom:60px;
    /*float:left;*/
    width:100%;
    text-align: center;
}
.single-featured-image-header{
	padding:30px 50px 60px 50px;
	background-color:transparent!important;
	border:none!important;
}
.single-projects .entry-content p{
	font-family:'GaramondPremrPro-Disp';
	font-size:16px;
	font-weight:normal;
	line-height:1.4;
	letter-spacing:0.9px;
	text-align:center;
	color:#6a6a6a;
}
.single-projects .entry-content{
	width:800px;
	margin:0 auto;
}
.topInfo{
	width:500px;
	margin: 0 auto;
}
#menu-social-media li .screen-reader-text{
	display:none;
}
.workers_details{
	text-align:center;
}
.workers_details h5{
	display:inline-block;
	padding:25px 40px;
	font-family:"franklin-gothic-urw";
	font-size:11px;
	letter-spacing:1.98px;
}
.single-projects .site-content-contain{
	margin:0;
}
.project_images{
	padding:0 40px 75px;
	clear:both;
	float:left;
	width:100%;
    min-height:300px;
}
.project_image{
	width:49%;
	float:left;
	margin:0;
	padding:42px 15px;
	overflow:hidden;
}
.project_image img{
    width:100%;
}
.project_image div{
    background-size:cover!important;
	/*height:680px;*/
	width:100%;
}
.project_image.three_column div{
	/*height:500px;*/
}
.project_image.two_column div{
	/*height:600px;*/
}
.project_image:nth-child(3){
	/*width:100%;*/
}
.project_image:nth-child(4){
	clear:both;
}
.project_quote_from_owner{
  	font-family:'GaramondPremrPro-Disp';
	font-size:26px;
	font-weight:normal;
	line-height:1.4;
	letter-spacing:0.9px;
	text-align:left;
	color:#6a6a6a;
	padding-left:20px;
	border-left:1px solid #b7b7b7;
	max-width:500px;
	padding-right:0;
	margin:90px 70px 50px;
	position:relative;
	clear:both;
    float:left;
}
.project_quote_from_owner:before{
	content:"";
	width:5px;
	height:5px;
	border-radius:5px;
	background:#b7b7b7;
	float:left;
	display:inline-block;
	clear:both;
    position:absolute;
    top:0;
    left:-3px;
}
.project_quote_from_owner:after{
	content:"";
	width:5px;
	height:5px;
	border-radius:5px;
	background:#b7b7b7;
	float:left;
	display:inline-block;
	clear:both;
    position:absolute;
    bottom:0;
    left:-3px;
}
.nav-links{
	position: fixed;
    top:46%;
	left:0;
	width:100%;
	opacity:0;
	-webkit-transition: all 300ms ease-out 300ms;
    -moz-transition: all 300ms ease-out 300ms;
    -o-transition: all 300ms ease-out 300ms;
    transition: all 300ms ease-out 300ms;
}
.nav-links a span.nav-subtitle{
	font-family:"franklin-gothic-urw";
	font-size:9px;
	font-weight:normal;
	line-height:1.7;
	letter-spacing:1.1px;
	text-align:left;
	color:#6a6a6a;
	text-transform:uppercase;
	text-decoration:underline;
	border:none;
	background:url(../images/prev-arrow.png) left center no-repeat;
}
.nav-links .nav-previous a span.nav-subtitle{
	background:url(../images/next-arrow.png) right center no-repeat;
	padding-top:90px;
	text-align:right;
}
.nav-links .nav-next a span.nav-subtitle{
	background:url(../images/prev-arrow.png) left center no-repeat;
    padding-top:90px;
    text-align:left;
}
.nav-title{
	display:none;
}
.post-navigation .nav-previous{
    float:right;
    width:80px;
    padding-right:5px;
}
.post-navigation .nav-next{
    float:left;
    width:80px;
    padding-left:5px;
}
.nav-links a:hover span.nav-subtitle{
	text-decoration:none;
}
.single-projects #main{
	position:relative;
}
.footer_menu a:focus{
	box-shadow:none!important;
	border:none!important;
}
.page-template-journal_tpl .post_meta h2{
  	font-family:'Arsenal-Regular';
	font-size:20px!important;
	font-weight:normal;
	line-height:1.2;
	letter-spacing:3.6px;
	text-align:left;
	color:#6a6a6a;
}
.list_categories{
    text-align:center;
    margin-bottom:40px;
}
.list_categories a{
	font-family:'Arsenal-Regular';
	font-size:14px;
	font-weight:normal;
	line-height:1.29;
	letter-spacing:2.52px;
	text-align:center;
	color:#6a6a6a;
	text-transform:uppercase;
	padding:0 20px;
}
.list_categories li{
	list-style-type:none;
	display:inline-block;
}
.list_categories h2{
	font-family:'Arsenal-Regular';
	font-size:20px;
	font-weight:normal;
	line-height:1.25;
	letter-spacing:3.6px;
	text-align:center;
	color:#6a6a6a;
	text-transform:uppercase;	
}
.page-template-landing_tpl #instagram_feed{
	display:none!important;
}
.about_content{
	padding:0 50px!important;
}
.about_content h4{
	margin-bottom: 35px;
}
.about_content p{
	font-family: 'GaramondPremrPro-Disp';
	font-size:16px;
	font-weight:normal;
	line-height:1.6;
	letter-spacing:0.85px;
	text-align:left;
	color:#6a6a6a;
	padding:0 100px;
}
.page-template-about_tpl #content, .page-template-about_tpl .single-featured-image-header{
	background-color:#f4f2f0!important;
}
.founders_right_info h6, .founders_right_info blockquote{
	font-family: 'GaramondPremrPro-Disp';
	font-size:30px;
	font-weight:normal;
	line-height:1.2;
	letter-spacing:0.3px;
	text-align:center;
	color:#6a6a6a;
	margin:35px auto;
	padding:0;
	width:75%;
	display:table;
}
.founders_right_info blockquote p{
    font-family: 'GaramondPremrPro-Disp';
	font-size:30px;
	font-weight:normal;
	line-height:1.2;
	letter-spacing:0.3px;
	text-align:center;
	color:#6a6a6a;
	margin:0 auto;
	padding:0;
	font-style: normal;
}
blockquote{
    border-left:none!important;
}
.founders_right_info blockquote:before{
	border-top:1px solid #6a6a6a;
	content:"";
	display:inline-block;
    width:100%;
	height:25px;
	clear:both;
    float:left;
}
.founders_right_info blockquote:after{
	border-bottom:1px solid #6a6a6a;
	content:"";
	display:inline-block;
    width:100%;
	clear:both;
    float:left;
	height:25px;
}
.founders_right_info h4{	
	margin:25px 0;
}
.founders_right_info{
	padding:0 95px!important;
	text-align:center;
}
.founders_left_info img{
    margin-bottom:109px;
}
.founders_left_info p{
	padding:25px 0 25px 75px;
}
.founders_left_info p:last-child{
	padding:0 0 25px 75px!important;
}
.founders_right_info img{
	clear:both;
	margin:0 auto;
}
.square_block_info#portfolio_section{
    min-height:320px;
	padding:30px 30px 15px;
}
h1{
	font-family:'GaramondPremrPro-Disp';
	font-size:30px;
	font-weight:normal;
	line-height:1.5;
	letter-spacing:0.3px;
	text-align:center;
	color:#6a6a6a;
}
.square_block_info#portfolio_section h1{
	width:84%;
	margin:0 auto;
	line-height:1.2;
	padding-top:1.3em;
}
.square_block_info#portfolio_section .title_wrapper{
    height:250px;
}
.square_block_info#portfolio_section a{
	font-family: "franklin-gothic-urw";
    font-size:14px;
    line-height:1.38;
    letter-spacing:2.88px;
    text-align:center;
    color:#6a6a6a;
    border:solid 1px #6a6a6a;
    padding:20px 40px;
    display:inline-block;
    text-transform:uppercase;
}
.square_block_info#portfolio_section a:hover{
    border:solid 1px #6a6a6a;
	background:#6a6a6a;
	color:#ffffff;
}
.square_block_info#portfolio_section h3.reverse{
	right:-100px;
}
.square_block_info#portfolio_section h3 span{
    height:1px;
    width:105%!important;
}
.page-template-about_tpl #as_seen_us_section .logo_item:nth-child(5){
	clear:both;
}
.page-template-about_tpl #as_seen_us_section .logo_item{
    margin:15px;
}
.clear{
	clear:both;
}
.page-template-about_tpl #as_seen_us_section ul{
    padding:45px 0 25px 0;
}
#additional_photos{
	text-align:center;
	padding:75px 0 70px 0;
}
#additional_photos img:first-child{
	margin-right:60px;
}
#additional_photos img:last-child{
	margin-left:60px;
}
#team_photo{
	text-align:center;
    margin-bottom:75px;
}
.blog_img_wrapper{
	overflow:hidden;
	background-size:cover!important;
	width:500px;height:550px;
}
.title_on_left{
	height:225px;
	border-right:1px solid #b3b2b1;
	display:table;
}
.title_on_left:before{
	width:5px;
	height:5px;
	background:#a6a6a5;
	border-radius:15px;
    margin:-2px 0 0 0;
	content:"";
	position:absolute;
    right:-3px;
	top:0;
}
.title_on_left:after{
	width:5px;
	height:5px;
	background:#a6a6a5;
	border-radius:15px;
    margin:-2px 0 0 0;
	content:"";
	position:absolute;
    right:-3px;
	bottom:0;
}
.info_on_right{
	padding-left:75px!important;
}
.title_on_left h4{
	text-align:left;
	height:100%;
	display:table-cell;
	vertical-align:middle;
}
.info_on_right a{
	text-transform:uppercase;
	font-family:"franklin-gothic-urw";
	font-size:12px;
	font-weight:normal;
	line-height:1.33;
	letter-spacing:2.16px;
	text-align:left;
	color:#6a6a6a;
}
.contact_header_wrapper{
	padding:45px 50px!important;
}
.page-template-contactus_tpl .single-featured-image-header{
	background-color:#f4f2f0!important;
	padding-bottom:15px;
}
.main_content.contact_content{
	padding:0;
	background-color:#f4f2f0!important;
}
.info_on_right{
	height:225px;
	display:table-cell;
	vertical-align:middle;
	float:none!important;
}
.info_on_right p{
	width:75%;
}
#contact_form_wrapper{
	padding:35px 50px;
}
#contact_form_wrapper h4 span{
	background:white;
}

#contact_form_wrapper input[type="text"],
#contact_form_wrapper input[type="email"],
#contact_form_wrapper input[type="url"],
#contact_form_wrapper input[type="password"],
#contact_form_wrapper input[type="search"],
#contact_form_wrapper input[type="number"],
#contact_form_wrapper input[type="tel"],
#contact_form_wrapper input[type="range"],
#contact_form_wrapper input[type="date"],
#contact_form_wrapper input[type="month"],
#contact_form_wrapper input[type="week"],
#contact_form_wrapper input[type="time"],
#contact_form_wrapper input[type="datetime"],
#contact_form_wrapper input[type="datetime-local"],
#contact_form_wrapper input[type="color"],
#contact_form_wrapper textarea {
	font-family:"franklin-gothic-urw";
	font-size:11px;
	font-weight:normal;
	line-height:1.36;
	letter-spacing:1.38px;
	text-align:left;
	color:#6a6a6a;
	border:none;
	border-bottom:1px solid #b4b4b4;
	border-radius:0!important;
	padding-left:0!important;
	margin:22px 0;
	width:100%;
}
.wpcf7-form-control-wrap.State, .wpcf7-form-control-wrap.Zip,
.wpcf7-form-control-wrap.ProjectState, .wpcf7-form-control-wrap.ProjectZip{
	width:25%;
}
.wpcf7-form-control-wrap.PROPERTYSQFOOTAGE, .wpcf7-form-control-wrap.HOMESQFOOTAGE{
	width:25%;
}
.wpcf7-form-control-wrap.PROJECTSTARTDATE, .wpcf7-form-control-wrap.PROJECTCOMPLETIONDATE{
	width:20%;
}
.inquiry_form_wrapper form{
    margin:0 -15px;
    max-width:650px;
}
.wpcf7-form-control-wrap.constructiontype, .constructiontype .wpcf7-list-item,
.wpcf7-form-control-wrap.whichroomsareincludedinyourPROJECT,
.wpcf7-form-control-wrap.FURNITUREandSTYLING .wpcf7-list-item,
.wpcf7-form-control-wrap.Exteriorareasthatneeddesignoversight,
.wpcf7-form-control-wrap.styleyouarelookingtoaccomplish,
.wpcf7-form-control-wrap.howdidyouhearaboutus,
.wpcf7-form-control-wrap.haveyouworkedwithadesignerbefore,
.haveyouworkedwithadesignerbefore .wpcf7-form-control.wpcf7-radio{
	width:100%;
	padding:0;
    margin:0;	
}
.wpcf7-form-control-wrap.Exteriorareasthatneeddesignoversight .wpcf7-list-item,
.wpcf7-form-control-wrap.styleyouarelookingtoaccomplish .wpcf7-list-item,
.wpcf7-form-control-wrap.haveyouworkedwithadesignerbefore .wpcf7-list-item,
.wpcf7-form-control-wrap.howdidyouhearaboutus .wpcf7-list-item{
	width:50%;
}
.wpcf7-form-control-wrap.whichroomsareincludedinyourPROJECT .wpcf7-list-item{
	width:25%;
    margin:0;	
}
.wpcf7-list-item{
    margin:0!IMPORTANT;	
}
.wpcf7-form-control.wpcf7-radio, .wpcf7-form-control-wrap.FURNITUREandSTYLING{
	padding:0;
}
.wpcf7-form-control.wpcf7-radio{
	padding:0 0 0 10px!important;
	float:left;
}
#contact_form_wrapper select{
	width:289px;
	height:35px;
	border:solid 1px #707070;
	background-color:#ffffff;
    border-radius:0;
	font-family:"franklin-gothic-urw";
	font-size:11px;
	font-weight:normal;
	line-height:1.36;
	letter-spacing:0.5px;
	text-align:left;
	color:#6a6a6a;
	text-transform:uppercase;
	padding-left:20px;
	margin-bottom:15px;
}
.wpcf7-form-control-wrap.Architectontheproject{
	clear:both;
}
.wpcf7-form-control-wrap.ANYTHINGELSEWESHOULDKNOWABOUTYOURPROJECT,
.wpcf7-form-control-wrap.pleaseattachanyphotosofyourspaceinitscurrentstate{
	width:100%!important;
	padding:0 0 0 10px;
	margin:0 0 20px 0;
}
#contact_form_wrapper textarea{
	border:solid 1px #707070;
	resize:none;
	padding:15px!important;
	margin-top:0!important;
    margin-bottom:0!important;
}
.wpcf7-form-control-wrap.estimatednewconstructionbudget{
	padding:0 0 0 10px!important;
}
.pleaseattachanyphotosofyourspaceinitscurrentstate{
	margin-bottom:0!important;
}
.wpcf7-list-item-label{
	font-family:"franklin-gothic-urw";
	font-size:11px;
	font-weight:normal;
	line-height:1.36;
	letter-spacing:0.5px;
	text-align:left;
	color:#6a6a6a;
	text-transform:uppercase;
}
#contact_form_wrapper ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-family:"franklin-gothic-urw";
	font-size:11px;
	font-weight:normal;
	line-height:1.36;
	letter-spacing:1.2px;
	text-align:left;
	color:#6a6a6a;
	text-transform:uppercase;
}
#contact_form_wrapper ::-moz-placeholder { /* Firefox 19+ */
	font-family:"franklin-gothic-urw";
	font-size:11px;
	font-weight:normal;
	line-height:1.36;
	letter-spacing:1.2px;
	text-align:left;
	color:#6a6a6a;
	text-transform:uppercase;
}
#contact_form_wrapper :-ms-input-placeholder { /* IE 10+ */
	font-family:"franklin-gothic-urw";
	font-size:11px;
	font-weight:normal;
	line-height:1.36;
	letter-spacing:1.2px;
	text-align:left;
	color:#6a6a6a;
	text-transform:uppercase;
}
#contact_form_wrapper :-moz-placeholder { /* Firefox 18- */
	font-family:"franklin-gothic-urw";
	font-size:11px;
	font-weight:normal;
	line-height:1.36;
	letter-spacing:1.2px;
	text-align:left;
	color:#6a6a6a;
	text-transform:uppercase;
}
br{
	clear:both;
}
span.wpcf7-form-control-wrap{
	padding:0 10px;
	display:table;
	width:50%;
	float:left;
}
#contact_form_wrapper input[type=checkbox], #contact_form_wrapper input[type=radio]{
    top:2px;
    position:relative;
    margin-right:1px;
}
#contact_form_wrapper p label.label{
	clear:both;
    float:left;
	font-family:"franklin-gothic-urw";
	font-size:11px;
	font-weight:normal;
	line-height:1.36;
	letter-spacing:0.5px;
	text-align:left;
	color:#6a6a6a;
	text-transform:uppercase;
	margin:45px 0 10px 0;
	padding:0 0 0 10px!important;
}
.wpcf7-submit{
	width:280px;
	height:50px;
	border:solid 1px #6a6a6a!important;
	font-family:"franklin-gothic-urw";
	font-size:12px!important;
	font-weight:normal!important;
	line-height:1.18;
	letter-spacing:1.98px;
	text-align:center;
	color:#6a6a6a!important;
	text-transform:uppercase;
	clear:both;
	margin:55px 0;
	background:transparent!important;
}
.wpcf7-submit:hover{
	background:#6a6a6a!important;
	color:#ffffff!important;
}
.wpcf7-not-valid-tip{
	font-family:"franklin-gothic-urw"!important;
	font-size:11px!important;
	text-transform:uppercase;
    clear:both;
    float:left;
    margin:-20px 0 0 0;
}
.wpcf7-validation-errors{
	border:none!important;
	padding:0!important;
	margin:-25px 0 25px 0!important;
	color:#f00!important;
	font-size:12px;
    letter-spacing:1px;
	font-family:"franklin-gothic-urw"!important;
}
.form_left_label p{
	padding-right:25px;
}
.single-featured-image-header img{
	width:100%;
}
.wpcf7-mail-sent-ok{
	border:none!important;
	padding:0!important;
	margin:-25px 0 25px 0!important;
	font-size:12px;
    letter-spacing:1px;
	font-family:"franklin-gothic-urw"!important;
}

article.projects a{
	font-family:"franklin-gothic-urw"!important;
	font-size:11px;
	font-weight:normal;
	line-height:1.18;
	letter-spacing:1.1px;
	text-align:center;
	color:#6a6a6a;
	text-transform:uppercase;
}
article.projects a:hover{
	border:none;
	box-shadow:none;
	text-decoration:none;
}
article.projects a:focus{
    border:none;
	box-shadow: inset 0 -1px 0 rgba(15, 15, 15, 1);
	text-decoration:none;
}
.single-post .single-featured-image-header{
	padding:0;
}
.single-post .entry-content{
	max-width:550px;
	margin:0 auto;
}
.single-post .entry-content p, .single-post .entry-content h4, .single-post .entry-content h3 {
	max-width:550px;
	margin:0 auto 25px auto;
}
.single-post .entry-content h5{
	max-width:550px;
	margin:0 auto 10px auto;
	padding: 0;
}
.single-post .entry-content img{
	width:100%;
	margin:35px 0;
}
.single-post .post_header_wrapper{
    margin-bottom:55px;
}
.frame_wrapper{
	border:solid 1px #6a6a6a;
	width:420px;
	height:420px;
	padding:0 50px;
    position:relative;	
	margin:95px 0 60px 60px;
	display:table;
}
.frame_wrapper h4{
	text-align:left;
}
.frame_wrapper:after{
	border:solid 1px #6a6a6a;
	width:100.4%;
    height:100.4%;
	content:"";
    display:table;
    position:absolute;
    left:10px;
    top:10px;
	z-index:0;
}
.post_header_img{
    height:650px;
    background-size:cover!important;
}
.single-post #primary{
	background:#f8f6f5;
}
.v_center{
	display:table-cell;
	vertical-align:middle;
	height:100%;
	z-index:11;
    position:relative;
}
.single-post .entry-content h3{
	font-family:'GaramondPremrPro-Disp';
	font-size:30px;
	font-weight:normal;
	line-height:1.2;
	letter-spacing:0.3px;
	text-align:center;
	color:#6a6a6a;
	text-transform:none;
	width:320px;
    margin:0 auto 45px;
	padding:0;
	position:relative;
}
.single-post .entry-content h3 span, .founders_right_info h6 span{
    width:100%;
    display:inline-block;
    background:#6a6a6a;
    height:1px;
	position:relative;
}
.single-post .entry-content h3 span:before, .founders_right_info h6 span:before{
	content:"";
	width:5px;
	height:5px;
	border-radius:5px;
	background:#b7b7b7;
	float:left;
	display:inline-block;
	clear:both;
    position:absolute;
    top:-2px;
    left:0;
}
.single-post .entry-content h3 span:after, .founders_right_info h6 span:after{
	content:"";
	width:5px;
	height:5px;
	border-radius:5px;
	background:#b7b7b7;
	float:left;
	display:inline-block;
	clear:both;
    position:absolute;
    top:-2px;
    right:0;
}
.single-post .nav-links .nav-previous  a span.nav-subtitle,
.single-post .nav-links .nav-next a span.nav-subtitle{
	background:transparent!important;
	padding-top:0;
}
.single-post .nav-links{
	position:inherit;
}
.single-post .navigation{
	width:96%;
    margin:0 auto;
    margin-bottom:75px;	
}
.nav-links a span.nav-subtitle{
	font-size:12px;
    font-family:"franklin-gothic-urw";	
}
.single-post .post-navigation .nav-previous{
    width:auto;
}
.single-post .post-navigation .nav-next{
    width:auto;
}

.sticky_share_wrapper{
    position:fixed;
    top:125px;
    right:15px;
	z-index:99;
}
.sticky_share_wrapper a{
	margin:7px 0;
	float:left;
	width:15px;
    text-align:center;
}
.single-post .single-featured-image-header{
	display:none;
}
#products_wrapper{
    clear:both;
    margin:75px 0;
}
#products_wrapper ul{
	text-align:center;
	max-width:755px;
}
#products_wrapper li{
	display:inline-block;
	margin:0 25px;
	vertical-align: top;
	width: 26%;
}
#products_wrapper img{
	margin-bottom:25px;
}
#products_wrapper h5{
	text-align:center;
	width:96%;
    margin:0 auto 25px auto;
	min-height: 65px;
}
#products_wrapper h5 a{
	color:#6a6a6a;
}
#products_wrapper a.more_link{
	/*font-weight:bold;*/
	color:#6a6a6a;
	font-family:"franklin-gothic-urw";
	letter-spacing:1.5px;
	font-size:13px;
}
.animate_up.is-inview {
    opacity: 1;
    transform: translateZ(0px);
    -ms-transform: translateZ(0px);
    -webkit-transform: translateZ(0px);
}
.animate_up {
    opacity: 0;
    transform: translateY(50px) translateZ(0px);
    -ms-transform: translateY(50px) translateZ(0px);
    -webkit-transform: translateY(50px) translateZ(0px);
    transition: transform 1.8s cubic-bezier(0.105, 0.84, 0.44, 1) 0s, opacity 1.8s cubic-bezier(0.105, 0.84, 0.44, 1) 0s, -webkit-transform 1.8s cubic-bezier(0.105, 0.84, 0.44, 1) 0s;
    -webkit-transition: transform 1.8s cubic-bezier(0.105, 0.84, 0.44, 1) 0s, opacity 1.8s cubic-bezier(0.105, 0.84, 0.44, 1) 0s, -webkit-transform 1.8s cubic-bezier(0.105, 0.84, 0.44, 1) 0s;
}
.firstItem{
    opacity: 0;
    transform: translateY(0px) translateZ(0px);
    -ms-transform: translateY(0px) translateZ(0px);
    -webkit-transform: translateY(0px) translateZ(0px);
    transition: transform 1.8s cubic-bezier(0.105, 0.84, 0.44, 1) 0s, opacity 1.8s cubic-bezier(0.105, 0.84, 0.44, 1) 0s, -webkit-transform 1.8s cubic-bezier(0.105, 0.84, 0.44, 1) 0s;
    -webkit-transition: transform 1.8s cubic-bezier(0.105, 0.84, 0.44, 1) 0s, opacity 1.8s cubic-bezier(0.105, 0.84, 0.44, 1) 0s, -webkit-transform 1.8s cubic-bezier(0.105, 0.84, 0.44, 1) 0s;
}
.firstItem.is-inview{
    opacity: 1;
    transform: translateZ(0px);
    -ms-transform: translateZ(0px);
    -webkit-transform: translateZ(0px);
}
.wpcf7-form-control-wrap.spacephoto{
    width:100%;
}
.codedropz-upload-inner h3 {
    margin: 5px 0;
    font-size:16px!important;
    line-height: 32px;
    font-family: 'Arsenal-Regular';
}
.dnd-upload-status .dnd-upload-details .name span, .codedropz-upload-inner .codedropz-btn-wrap a.cd-upload-btn{
    color:#6a6a6a!important;    
}
.codedropz-btn-wrap{
    margin-bottom:5px!important;
}
#founders_section a{
    color:#6a6a6a;
    text-decoration:underline;
}
#founders_section a:hover{
    text-decoration:none;
}


.journal_items.work_project_items ul.journal_posts li{
	float:left;
	margin-bottom:50px;
}
.journal_items.work_project_items ul.journal_posts li:nth-child(3n+1){
	clear:both;
}
.journal_items.work_project_items ul.journal_posts  li .project_inner{
	height:480px;
	overflow:hidden;
	background-size:cover;
	background-position:center top;
	background-repeat:no-repeat;
}
.journal_items.work_project_items ul.journal_posts  li .project_inner img{
	opacity:0;
}
.journal_items.work_project_items ul.journal_posts  .post_meta:before{
	content:none!important;
}
.journal_items.work_project_items ul.journal_posts  .post_meta{
    padding:20px 0 0 0;
}
.journal_items.work_project_items ul.journal_posts  h5{
	margin:0 0 1.5em;
}
.featured_slider .post_img_wrapper{
	background-position:center top;
	background-repeat:no-repeat;
	background-size:cover;
}
.featured_slider .post_img_wrapper img{
	opacity:0;
}
.featured_slider h2, .single_featured_post_wrapper h2{
	padding:0;
}
.featured_slider .project_item_inner_wrapper{
	display:table;
	width:100%;
}
.featured_slider .post_meta_wrapper{
	display:table;
	vertical-align:middle;
}
.featured_slider .post_meta_wrapper div{
	display:table-cell;
	vertical-align:middle;
	height:100%;
	padding:0 20%;
}
.featured_posts li{
	padding:0!important;
	background-color:#f4f2f0;
}
a.more_link{
	font-family:'Arsenal-Regular';
	font-size:13px;
	font-weight:normal;  
	line-height:1.29;
	letter-spacing:2.52px;
	text-align:left;
	color:#6a6a6a;	
	text-transform:uppercase;
	text-decoration:underline;
}
a.more_link:hover{
	text-decoration:none;
}
.featured_slider .post_meta_wrapper h5{
	display:inline-block;
}
.featured_slider .post_meta_wrapper h5:before{
	content:"";
	width:60px;
	height:1px;
	background:#6a6a6a;
    float:left;	
	margin-left:-35px;
    margin-top:-35px;
}
.featured_slider .slick-dots button{
	background:transparent;
	border-radius:0;
	padding:0 4px;
	color:#6a6a6a;
	font-family:'Arsenal-Regular';
	font-size:13px;
	font-weight:normal;  
}
.featured_slider .slick-dots li{
	display:inline-block;
    margin:0 2px;	
}
.featured_slider .slick-dots{
	margin:-55px 0 45px 20px;
    z-index:99;
    position:relative;
}
.featured_slider .slick-active button{
	text-decoration:underline;
}
.single_featured_post_wrapper{
	background-color:#f4f2f0;
	padding:65px 35px!important;
	clear:both;
	width:100%;
	margin-bottom:45px;
}
.single_featured_post_wrapper .single_post{
	border:1px solid #6a6a6a;
	width:100%;
	padding:35px;
}
.single_featured_post_wrapper .single_post li{
	list-style-type:none;
}
.single_featured_post_wrapper .post_meta_wrapper{
	display:table;
}
.single_featured_post_wrapper .post_meta_wrapper div{
	height:100%;
	display:table-cell;
    vertical-align:middle;
}
.single_featured_post_wrapper h2{
	margin-bottom:38px;
	max-width:500px;
	padding-top:10px;
	text-transform:uppercase;
}
.single_featured_post_wrapper .post_img_wrapper h3{
    position:absolute;
    bottom:17%;
    left:-27px;
    margin:0;
    transform:rotate(270deg);
    transform-origin:0 0;
    font-family:'Arsenal-Regular';
}
.more_posts.journal_items.work_project_items ul.journal_posts li .project_inner {
    height:350px;
}
.more_posts.journal_items.work_project_items ul.journal_posts li:nth-child(3n+1) {
    clear:none;
}
.more_posts.journal_items.work_project_items ul.journal_posts li:nth-child(4n+1) {
    clear:both;
}
.current-cat a{
	text-decoration:underline;
}
.featured_slider h2{
    margin-bottom:35px!important;
    text-transform:uppercase;
}
.single_featured_post_wrapper .post_meta_wrapper h5:before{
    content:"";
    width:60px;
    height:1px;
    background:#6a6a6a;
    float:left;
    margin-left:-35px;
    margin-bottom:-13px;
    position:relative;
    top:-30px;
}
.single-projects .single-featured-image-header{
    padding:0 50px 60px 50px;
}
#wpzoom_instagram_widget-2 h2.widget-title{
    display:none;
}
.zoom-instagram-widget__item{
    border-bottom:none!important;
    border-top:none!important;
    display:inline-block;
    width:33%;
    overflow:hidden;
    float:none!important;
    padding:0!important;
}
.zoom-instagram-link, .zoom-instagram-link:hover{
    border:none!important;
    box-shadow:none!important;
}
.zoom-instagram-widget__overlay:hover:after  {
    opacity: 0.7;
    background-color:transparent!important;
}
a.ig-b-v-24:hover {
    background:transparent!important;
    border-color:transparent!important;
    color: #ffffff !important;
}
#instagram_feed .widget{
    padding-bottom:0;
}
.subpages .custom_logo svg{
    fill:#656668;
}
.subpages .custom_logo:hover svg{
     opacity:1!important;
}
.custom_logo svg{
    fill: #656668;
}
.custom_logo:hover svg, .custom_logo svg:hover, .custom_logo a:hover{
    opacity:1!important;
}
.square_logo svg{
    fill: #656668;
}
#fullLogo {
    fill: #656668;
}

#instagram_feed a,
#instagram_feed a img, #instagram_feed a img{
    box-shadow:none!important;
}

.single-post .entry-content ul {
    max-width: 550px;
    margin: 0 auto 25px auto;
}
.single-post .entry-content ul li {
	margin-left: 14px;
	font-family: 'GaramondPremrPro-Disp';
    font-size: 16px;
    font-weight: normal;
    line-height: 1.4;
    letter-spacing: 0.6px;
    text-align: left;
    color: #6a6a6a;
}
.toggle-control {
    width: 15px;
    text-align: center;
    display: inline-block;
}

.klaviyo-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #6a6a6a!important;
}
.klaviyo-form input::-moz-placeholder { /* Firefox 19+ */
  color: #6a6a6a!important;
}
.klaviyo-form input:-ms-input-placeholder { /* IE 10+ */
  color: #6a6a6a!important;
}
.klaviyo-form input:-moz-placeholder { /* Firefox 18- */
  color: #6a6a6a!important;
}

.single.single-post .entry-content a{
	color: #6a6a6a;
	box-shadow:none!important;
	text-decoration:underline;
}
.single.single-post .entry-content a:hover{
	text-decoration:none;
}
.wpcf7-checkbox{
	padding-left: 10px!important;
}
.single.single-post article{
	padding-bottom: 85px;
}
.related_product_img{
	min-height:255px;
}

.wp-block-image{
font-family: 'GaramondPremrPro-Disp';
    font-size: 16px;
    font-weight: normal;
    line-height: 1.4;
    letter-spacing: 0.6px;
    text-align: left;
    color: #6a6a6a;
}
.single.single-post .entry-content hr{
	border-top:1px solid #6a6a6a!important;
}
#projects_wrapper ul li p.featured_in{
	width: 250px;
    text-align: revert;
    text-transform: uppercase;
    font-family: 'Arsenal-Regular';
    font-size: 11px;
    letter-spacing: 1.98px;
}
.project_featured_in{
	border-top:1px solid #707070;
	border-bottom:1px solid #707070;
	padding:12px 0!important;
	margin:30px 0 15px!important;
	text-align:center;
	width:100%;
	font-family:"franklin-gothic-urw";
  font-size: 13px;
  font-weight: normal;
  line-height: 1.46;
  letter-spacing: 2.34px;
text-transform:uppercase;
	color: #6a6a6a;
}

.wpcf7-not-valid-tip {
	float: initial !important;
}